/*
 Theme Name:   Avanttec CNT-AIT
 Theme URI:    http://www.avanttec.es
 Description:  Twenty Nineteen Child Theme
 Author:       Avanttec
 Author URI:   http://www.avanttec.es
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  avc-cnt
*/

body 
{
	background-color:#2E2E2E;
	color:white;
	font-size: 20px;
	line-height: 1.2;
}

.site
{
	background-color:transparent !important;
}

body 
, .site
{
	margin:0;
}

h1:not(.site-title)::before, h2::before {
    display: none;

}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  transition: color 110ms ease-in-out;
  color: #FFFFFF;
}

a:visited {
  color: #FFFFFF;
}

a:hover, a:active {
  outline: 0;
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
  text-decoration: underline;
}


.site-header.featured-image .custom-logo-link {
    background: transparent;
}

.titol_linies
{
    text-align: center;
    color: white;
    font-size: 42px;
}

.titol_linies span
{
	position: relative;
	display: inline-block;
}

.titol_linies span:before,
.titol_linies span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-top: 1px solid white;
  width: 600px;
  top:26px;
}
.titol_linies span:before {
  right: 100%;
  margin-right: 15px;
}
.titol_linies span:after {
  left: 100%;
  margin-left: 15px;
}

.site-header {
    padding: 0 0 20px 0;
}

#main
{
    padding: 2% 14%;
}

body.home #main
{
	padding:0;
}

#content
{
	background-color: #1c1d20;
	position:relative;
}

section
{
	position:relative;
	margin:0;
	padding:0;
}

section ul li
{
	position:relative;
}

section ul li a > img
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    
}

.lightSlider.lsGrab > li img
, .lightSlider.lsGrabbing > li img
{
	width: auto;
    position: relative;
    max-height: 245px;
}

.lightSlider.lsGrab > li
, .lightSlider.lsGrabbing > li
{
	position:relative;
    min-height: 340px;
    padding-top:10px;
}

#sec_conf_laboral .lightSlider.lsGrab > li
, #sec_conf_laboral .lightSlider.lsGrabbing > li
{
	min-height: 377px;
}

.titol_generic
{
    background-color: black;
    margin: 0;
    text-align: center;
    padding: 0px 0;

}

.entry .entry-content > *, .entry .entry-summary > * {
    max-width: unset;
}

.entry .entry-content, .entry .entry-summary {
    max-width: unset;
    margin: 0;
    padding: 0;
}

.noticia_ombra
{
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    padding-bottom: 20px;
}

.titol_noticia h3
{
	color: black;
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-weight: 600;
	font-size: 20px;
}

section ul li .cont_noticia
{
	width:100%;
    position: absolute;
    bottom: 0;
}

section ul li .cont_noticia span.button
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 147px;
}

.site-title + .main-navigation
{
    display: inline-block;
    margin-left: 45px;
    width:80%;
}

.site-branding {
    padding: 0;
    margin:0;
}

#site-navigation
{
	width:80%;
	vertical-align: bottom;
    height: 63px;
}

.site-logo,
#site-navigation
{
	display:inline-block;
	
}

.site-logo
{
	position:initial;
	width:19%;
}

.site-logo .custom-logo-link
{
    border-radius: 0;
    width: 255px;
	height: 80px;
	
}

#seccio_cap_act
{
    margin-bottom: 50px;
}

.site-logo .custom-logo-link:hover, .site-logo .custom-logo-link:active, .site-logo .custom-logo-link:focus {
    box-shadow: unset;
}

.site-inner {
    max-width: 100%;
}

.site-header {
    padding: 0;
}

.admin-bar:before {
    top: 0 !important;
}

body.video_front
{
	overflow:hidden;
}

.video_front #footer, .video_front .bottom-footer
{
	display:none;
}


.video_front #bandera_container
{
	animation-name: intro-tot-gir;
    animation-duration: 1s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
}

.video_front #bandera_container,
.video_front
{
	width: 100%;
    height: 100%;
    display: block;
    background-color:black;
}


#bandera_roig {
    width: 100%;
    height: 100%;  
    padding-right:25%;
    padding-bottom: 25%;
    overflow: hidden;
}
#bandera_roig:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left:-500px;
    border-top: 100vh solid red;
    border-right: 100vw solid transparent;
    border-left: 500px solid transparent;
    
    animation-name: intro-bandera;
    animation-duration: 2s;
    
}

#div-text-intro
{
	position: absolute;
    font-size:43px;
    color:white;
    left: 30%;
    top:30%;
    /*transform: translate(-50%, -50%);*/
    
    width:1000px;
    height:60px;
    
    animation-name: intro-lletres-hide;
    animation-duration: 2s;
    animation-delay: 5s;
    animation-fill-mode: forwards;
}

#text-intro-lletres-xicotetes,
#text-intro-lletres-grans
{
	background-repeat: no-repeat !important;
	display: inline-block;
	overflow: visible;
}

#text-intro-lletres-xicotetes
{
	background: url('inc/img/a.png') left top, url('inc/img/i.png') 39% top, url('inc/img/t_2.png') 66% top;
	background-size: 46px 46px, 9px 46px, 36px 46px;
	
	opacity:0;
	width: 157px;
	height: 50px;

	animation-name: intro-lletres-xicotetes;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
}

#text-intro-lletres-grans
{
    background: url('inc/img/c.png') left top, url('inc/img/n.png') 53% top, url('inc/img/t.png') right top;
	background-size: 190px 217px, 190px 216px, 164px 216px;
	width: 564px;
	height: 217px;	
	
	animation-name: intro-lletres-grans;
    animation-duration: 4s;
}

#div-idiomes
{
	opacity:0;
	
	animation-name: intro-idiomes;
    animation-duration: 2s;
    animation-delay: 7s;
    animation-fill-mode: forwards;
    
    position: fixed;
	right: 5%;

	top: 20%;
	width: 415px;
	height: 320px;
}

#div-idiomes span
{
	margin-bottom: 31px;
	display: block;
}

#div-idiomes span a
{
	color:white;
	font-size: 68px;
}


#masthead .site-branding-container .site-branding::before
{
	width: 237px;
    height: 0;
    border-top: 86px solid #FF0000;
    border-right: 111px solid transparent;
    content: " ";
    position: absolute;
    z-index:-1;
}

.main-navigation .main-menu  > li > a
{
    padding: 0 68px 0 5px;
    color: white;
}

.main-navigation .main-menu > li > a:hover, .main-navigation .main-menu > li > a:hover + svg {
    color: #FF0000;
}

.widget
{
	border-top:0 !important;
}

so-panel {
    padding-top: 0;
}

.slide-posts-section .slide-post-content .lSSlideOuter
{
	background:url('inc/img/bg_slider_sections_front.jpg');
}

.slide-posts-section .slide-img-content .lSSlideWrapper
{
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

body:not(.publicacion-template-default) #seccio_cap > div
{
	display:inline-block;
	width:48%;
	vertical-align: top;
	padding:1%;
}

body.publicacion-template-default ul > li
{
	list-style:none;
}

body.publicacion-template-default #text_info_reg
{
	padding-bottom:30px;
}

body.publicacion-template-default ul:not(#menu-primari) > li > a
, body.publicacion-template-default #text_info_reg
, body.publicacion-template-default h4
{
	text-align: center;
	width: 100%;
	display: block;
}

#seccio_cap #mapa_regional > div
{
	float:right;
}


.rss
{

    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;

}

#social_reg
, #link_web_reg
{

    border-top: solid thin rgba(255,255,255,0.2);

}

#social_reg > div
{
	display:inline-block;
}

#colophon .widget-area, #colophon .site-info {
    margin: calc(3 * 1rem) calc(2% + 10px);
}

.widget a
{
	color:white;
}

footer#colophon ul
{
	list-style:none;
}

footer#colophon input
, footer#colophon textarea
{
	width:95%;
}

footer#colophon .widget-column
{
	display:inline-block;
	vertical-align:top;
}

footer#colophon .widget-column section.widget
{
	width:100%;
}

footer#colophon .footer-widget-3
, footer#colophon .footer-widget-2
{
	width:39%;
}

footer#colophon .footer-widget-1
{
	width:20%;
}

.iconos_xarxes
, #link_web_reg
{
	margin-top:10px;
}

.iconos_xarxes a span
, #link_web_reg a span
{
	width:54px;
	height:54px;
	background-size:54px;
	background-repeat:no-repeat;
	display:block;
}

#link_web_reg a span
{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.icono_facebook a span
{
	background-image:url('inc/img/facebook_cnt.png');
}

.icono_ig a span
{
	background-image:url('inc/img/instagram_cnt.png');
}

.icono_twitter a span
{
	background-image:url('inc/img/twitter.png');
}

.icono_youtube a span
{
	background-image:url('inc/img/youtube_cnt.png');
}

#link_web_reg a span
{
	background-image:url('inc/img/internet_cnt.png');
}

#telf_cont a span
{
	background-image:url('inc/img/telefon.png');
    width: 200px;
    padding-left: 65px;
}

.image-filters-enabled .entry .post-thumbnail::before
{
    background: transparent;
    opacity: 1;
}

.archive h1
{
    text-align:center;
}

.every-post
{
    border-bottom: solid thin white;
}

.every-post:nth-child(odd)
{
    background-color: rgba(255, 255, 255,0.1);
}

.every-post a
{
    display:block;
}

.every-post a:hover
{
    opacity:0.4;
    background-color:rgba(255, 0, 0, 0.7);
}

.every-post a span
{
    width:29%;
    display:inline-block;
}

.every-post a span:nth-child(2)
{
    vertical-align: top;
    padding-top: 30px;
    width:70%;
}

.sindicatos .every-post a span:first-child
, .documentacion .every-post a span:first-child
{
	width:0;
}

.sindicatos .every-post a span:nth-child(2)
, .documentacion .every-post a span:nth-child(2)
{
	margin-left: 7%;
	margin-right: 7%;
	display: block;
	margin-top: -75px;
}

.every-post a span p
{

    margin-bottom: 0;
    padding-bottom: 10px;

}

#lists-posts
{
    margin-top:80px;
    margin-bottom:80px;
}

.every-post a span img
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-height: 250px;
	width: auto;
}

.every-post a span h2,
.every-post a span p
{
    color:white;
}


.site-header.featured-image
{
    min-height: unset;
    margin-bottom:0;
}

.act-data
{
    border:solid thin white;
}

.act-data span
{
    display:inline-block;
}

.act-data span:first-child
{
    width:30%;
    margin-left:10%;
}

.act-data span:nth-child(2)
{
    
}

footer#colophon
{
    margin-top: 50px;
    border-top: solid thin;
}

.site-header.featured-image
{
    overflow: unset;
}

#text_info_reg
{
    min-height: 337px;
}

@media screen and (max-width: 1770px)
{
	.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2 {
		font-size: 34px;
	}
}

@media screen and (max-width: 1430px) {
	.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2 {
		font-size: 2em;
	}
}

@media screen and (max-width: 1340px) {
	footer#colophon .footer-widget-1
	{
		width: 27%;
	}
	
	footer#colophon .footer-widget-2
	, footer#colophon .footer-widget-3
	{
		width: 36%;
	}
}

@media screen and (max-width: 1100px) {
	footer#colophon .footer-widget-2
	, footer#colophon .footer-widget-1
	{
		width:49%;
	}
	
	footer#colophon .footer-widget-3
	{
		width:100%;
	}
}

@media screen and (max-width: 880px) {
	
	
}

@media screen and (max-width: 780px) {
	.n2-ss-slider .n2-ss-slide-background-image
	{
		height: 50% !important;
	}
	
	footer#colophon .footer-widget-1
	, footer#colophon .footer-widget-2
	, footer#colophon .footer-widget-3
	{
		width:100%;
	}
	
}

@media screen and (max-width: 550px) {
	.n2-ss-slider .n2-ss-slide-background-image
	{
		height: 200px !important;
	}
	
	div#n2-ss-2 .n2-ss-slider-1 {
		min-height: 200px;
	}
}

/**
 * Animacions
 * */


@keyframes intro-lletres-hide {
    90%
    {
		opacity:1;
    }
    100%
    {
		opacity:0;
    } 
}

@keyframes intro-idiomes {
    0%
    {
		opacity:0;
    }
    100%
    {
		opacity:1;
    } 
}

/* apareixen les lletres, les agranda i les torna a la mesura original*/
@keyframes intro-lletres-xicotetes {
    0%
    {
		opacity:1;
		/* primera imatge tamany normal*/
		background-size: 46px, 0, 0;
	}
	15%
	{
		/* primera imatge tamany agrandat 1,3 */
		height:60px;
		background-size: 60px, 0, 0;
	}
	25%
	{
		/* primera imatge tamany agrandat 1,3 i segona imatge tamany normal */
		background-size: 60px, 9px 46px, 0;
	}
	45%
	{
		/* primera imatge tamany normal i segona imatge tamany agrandat 1,3 */
		background-size: 46px, 12px 60px, 0;
	}
	55%
	{
		/* 1ra normal, 2on agrandat 1,3, 3ra normal */
		background-size: 46px, 12px 60px, 36px 46px;
	}
	75%
	{
		/* 1ra normal, 2on normal, 3ra agrandat */
		background-size: 46px, 9px 46px, 47px 60px;
		height:60px;
	}
	80%
	{
		/* totes les imatges a tamany normal  */
		height: 50px;
		background-size: 46px 46px, 9px 46px, 36px 46px;
	}
	100%
	{
		opacity:1;
	}
}

/* apareixen les lletres, les agranda i les torna a la mesura original*/
@keyframes intro-lletres-grans {
    0%
    {
		/* primera imatge tamany normal*/
		background-size: 190px 217px, 0, 0;
	}
	5%
	{
		/* primera imatge tamany agrandat 1,3 */
		height:282px;
		background-size: 249px 282px, 0, 0;
	}
	10%
	{
		/* primera imatge tamany agrandat 1,3 i segona imatge tamany normal */
		background-size: 249px 282px, 190px 216px, 0;
	}
	25%
	{
		/* primera imatge tamany normal i segona imatge tamany agrandat 1,3 */
		background-size: 190px 217px, 249px 281px, 0;
	}
	30%
	{
		/* 1ra normal, 2on agrandat 1,3, 3ra normal */
		background-size: 190px 217px, 249px 281px, 164px 216px;
	}
	45%
	{
		/* 1ra normal, 2on normal, 3ra agrandat */
		background-size: 190px 217px, 190px 216px, 213px 281px;
		height:282px;
	}
	50%
	{
		/* totes les imatges a tamany normal  */
		height: 217px;
		background-size: 190px 217px, 190px 216px, 164px 216px;
	}
	100%
	{
	}
}

@keyframes intro-bandera {
    0%
    {
		-ms-transform: rotate(90deg); 
		-webkit-transform: rotate(90deg); 
		transform: rotate(90deg);
		margin-left:-150%;
	}	
    100%
    {
		-ms-transform: rotate(0deg); 
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes intro-tot-gir {
    0%
    {
		-ms-transform: rotate(0); 
		-webkit-transform: rotate(0); 
		transform: rotate(0);
    }
    100%
    {
		-ms-transform: rotate(-360deg); 
		-webkit-transform: rotate(-360deg); 
		transform: rotate(-360deg);
    }
}
